Better SplitButton Class Reference |

# BetterSplitButton.AutoEllipsis Property

This property controls the activation handling of bleedover for the text that extends beyond the width of the button.

[Category(Category=""Behavior"")]
[Browsable(Browsable=True)]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Content)]
[Description(Description=""This property controls the activation handling of bleedover for the text that ext" + "ends beyond the width of the button."")]
[DefaultValue(Value=False)]
public bool AutoEllipsis { public get; public set; }

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace